<?xml version="1.0" encoding="UTF-8"?>
<list>
	<item id="13137" name="ベスペル ヘルム">
		<for>
			<add order="0x10" stat="pDef" val="101" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="13138" name="ベスペル レザー ヘルム">
		<for>
			<add order="0x10" stat="pDef" val="101" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="13139" name="ベスペル サークレット">
		<for>
			<add order="0x10" stat="pDef" val="101" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="13140" name="ベスペル ノーブル ヘルム">
		<for>
			<add order="0x10" stat="pDef" val="101" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="13141" name="ベスペル ノーブル レザー ヘルム">
		<for>
			<add order="0x10" stat="pDef" val="101" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="13142" name="ベスペル ノーブル サークレット">
		<for>
			<add order="0x10" stat="pDef" val="101" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="13143" name="封印されたベスペル ヘルム">
		<for>
			<add order="0x10" stat="pDef" val="101" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="13144" name="封印されたベスペル レザー ヘルム">
		<for>
			<add order="0x10" stat="pDef" val="101" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="13145" name="封印されたベスペル サークレット">
		<for>
			<add order="0x10" stat="pDef" val="101" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="13146" name="封印されたベスペル ノーブル ヘルム">
		<for>
			<add order="0x10" stat="pDef" val="101" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="13147" name="封印されたベスペル ノーブル レザー ヘルム">
		<for>
			<add order="0x10" stat="pDef" val="101" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="13148" name="封印されたベスペル ノーブル サークレット">
		<for>
			<add order="0x10" stat="pDef" val="101" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
</list>